Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: noob needs wii gods help.....

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    noob needs wii gods help.....

    trying to hack my boys wii so he can play games off the external....

    it is a 3.1u version that i just hooked up to the net yesterday when i installed HBC.

    HBC installed with no problems.

    have been watching youtubes and reading countless posts and pages.

    put cIOS36rev_10, coverfloader 1.1, and wadmanager on the SD like instructed...

    when cIOS36rev_10 started, pressed A on first screen, then on second screen could choose from wad or network, chose wad, SD okay, wad was bad and got ERROR! (ret=-1) and system restart, then a loop.

    went and re-downloaded cIOS36rev_10,then downloaded SDUSB-Loader 1.5 after reading a few more articles....

    now i decided to ask the pros instead of wasting more time.

    thoughts? ideas? advise?

  2. #2
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post

    Us

    have u tried using the network? i just installed coverfloader on my wii today actually, and when i clicked on the wad it gave me that same error, network installs it automatically, you just need a wireless network for your wii to hook up to

    I preferred not to use the WAD since i didnt want to take a chance bricking my wii when i didnt know where that WAD came from

  3. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    so in cIOS36_rev10 program... on the second screen... press left/right and press A on network controller?

  4. #4
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    While there is nothing wrong with cIOS36rev10 or USB Loader, they are a bit older and USB Loader lacks a few settings that are common now. USB Loader GX and cIOS38rev14 work very well together when playing from an external USB HDD as you seem to be saying your Wii will be doing. I also did not see any protection or backup steps in your softmod. I suggest you follow this step by step tutorial: http://www.wiihacks.com/recommended-...d-any-wii.html.

    As you already have HBC installed just skip that part of Step 1. Step 2 is a great one for your 3.1 Wii because you will be able to install bootmii as boot2, a real brick protector.

    In Step 3, you can also skip down to Step 3d, because all Wiis pre -3.3 sysmenu version already have the Trucha Bug vulnerability.

    The problem with videos is that they are quickly outdated and subsequently can have dangerous information depending on the Wii in question; further, a number of YouTube videos have missing information that actually prevents the softmod from being successful.

    Read through the softmodding tutorial several times and make sure you understand what you will be doing. if you have questions after reading te tutorial, please post them in the softmod forum associated with that tutorial.

    Also, because you had a Error-1 code with your SD card, the best SD card for your softmod success will be a SanDisk 2GB SD, not SDHC, formatted on your PC as FAT32. You can try other SD cards, just not SDHC and best if at least 1GB as your NAND backup (Step 2) will be about 530MB. Have Internet access ON and WiiConnect24 OFF during the softmod process. Good luck.
    Last edited by Gen3SF; 10-12-2009 at 10:36 PM.

  5. 2 Users Say Thank You to Gen3SF For This Useful Post


  6. #5
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    yeah just today i did it, but i used the cIOS38rev14 installer, i installed it via the homebrew channel, and i chose the network installation instead of WAD installation because i got that same error. I have a Kodak 2gb SD card, so that may be why i also got that error but it worked fine installing it through the network

  7. #6
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    here's the link for the cIOS38rev14 installer

    http://gbatemp.net/downloads/[6531]cIOS38r14_installer.zip

    download and change the name of cIOS38r14_installer.dol to boot.dol

  8. #7
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    oops that link does not work.... so i just uploaded that cIOS installer to my mediafire account

    here's the link:
    Free File Hosting Made Simple - MediaFire

  9. #8
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by kochandaman15 View Post
    here's the link for the cIOS38rev14 installer

    http://gbatemp.net/downloads/[6531]cIOS38r14_installer.zip

    download and change the name of cIOS38r14_installer.dol to boot.dol
    The softmod tutorial has a download link that provides all the apps and wad files needed for the softmod. The cIOS38rev14 installer is included in the download and does not require a name change just use WinRar to extract the rar files and copy the files to the SD.

    The Kodak SDs do give that -1 error code-that code just means can't find file-sometimes the card is not formatted right, the download or extraction was bad, the file is in the wrong place, or the SD card just can't be read. because the Wii has no real OS, many of the apps write their own code to use the SD and end up being very fussy-hackmiiv2 and preloader are fussy apps.

    You should have also installed IOSes 38, 53, and 55 as those enable the majority of games to play.

  10. #9
    Junior Member
    Join Date
    Sep 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    Do you know how compatible coverfloader is with most games?? I used to have the HD loader for PS2 and it claimed it was compatible with everything but dual-layer dvd games would never work, and i havent been able to find a compatibility list.

    ps thanks for the cIOS's ill install them right now actually
    and i think it's cover floader 1.2 that i have.

  11. #10
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thanks so much for your input!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •